<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.0" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd">
 <SetDTE ID="SetDoc">
  <Caratula version="1.0">
   <RutEmisor>88888888-8</RutEmisor>
   <RutEnvia>8414240-9</RutEnvia>
   <RutReceptor>76472557-3</RutReceptor>
   <FchResol>2003-05-16</FchResol>
   <NroResol>0</NroResol>
   <TmstFirmaEnv>2015-10-07T20:37:16</TmstFirmaEnv>
   <SubTotDTE>
    <TpoDTE>33</TpoDTE>
    <NroDTE>2</NroDTE>
   </SubTotDTE>
  </Caratula>
 <DTE xmlns="http://www.sii.cl/SiiDte" version="1.0">
 <Documento ID="T33">
  <Encabezado>
   <IdDoc>
    <TipoDTE>33</TipoDTE>
    <Folio>52089</Folio>
    <FchEmis>2015-10-07</FchEmis>
   </IdDoc>
   <Emisor>
    <RUTEmisor>88888888-8</RUTEmisor>
    <RznSoc>EMPRESA DE PRUEBA</RznSoc>
    <GiroEmis>Informatica</GiroEmis>
    <Acteco>1</Acteco>
    <CdgSIISucur>59529595</CdgSIISucur>
    <DirOrigen>Teatinos 120</DirOrigen>
    <CmnaOrigen>Santiago</CmnaOrigen>
    <CiudadOrigen>Santiago</CiudadOrigen>
   </Emisor>
   <Receptor>
    <RUTRecep>76472557-3</RUTRecep>
    <RznSocRecep>DISTRIBUIDORA ESTEBAN SPA</RznSocRecep>
    <GiroRecep>Comercial</GiroRecep>
    <DirRecep>Santiago</DirRecep>
    <CmnaRecep>Santiago</CmnaRecep>
    <CiudadRecep>Santiago</CiudadRecep>
   </Receptor>
   <Totales>
    <MntNeto>2118</MntNeto>
    <TasaIVA>19</TasaIVA>
    <IVA>402</IVA>
    <MntTotal>2520</MntTotal>
   </Totales>
  </Encabezado>
  <Detalle>
   <NroLinDet>1</NroLinDet>
   <NmbItem>SET INTERCAMBIO NUMERO 430582</NmbItem>
   <QtyItem>1</QtyItem>
   <PrcItem>2118</PrcItem>
   <MontoItem>2118</MontoItem>
  </Detalle>
  <TED version="1.0">
   <DD>
    <RE>88888888-8</RE>
    <TD>33</TD>
    <F>52089</F>
    <FE>2015-10-07</FE>
    <RR>76472557-3</RR>
    <RSR>DISTRIBUIDORA ESTEBAN SPA</RSR>
    <MNT>2520</MNT>
    <IT1>SET INTERCAMBIO NUMERO 430582</IT1>
    <CAF version="1.0">
     <DA>
      <RE>88888888-8</RE>
      <RS>EMPRESA DE PRUEBA</RS>
      <TD>33</TD>
      <RNG>
       <D>17479</D>
       <H>17901</H>
      </RNG>
      <FA>2004-03-30</FA>
      <RSAPK>
       <M>umn8PR3gbC1L3CFheZb5Woh2bj51lvaN2OnwFdTncKXFutekvIAxPmso9DRhgQKJOjlKS1TEKxvzPAYIeEf3tw==</M>
       <E>Aw==</E>
      </RSAPK>
      <IDK>1</IDK>
     </DA>
     <FRMA algoritmo="SHA1withRSA">FVGanT5jYLSopnBQt7+t48aoLtKTYtFZHCV3c2Z2V3XAdExCke7XXONn9N4Lq1BPR24vnH/qCyvIxaYBVCtEMw==</FRMA>
    </CAF>
    <TSTED>2015-10-07T20:37:16</TSTED>
   </DD>
   <FRMT algoritmo="SHA1withRSA">V+YvYUaHFLHuOVg/n5aRxNSgcTkFj2DbGvlH5iyema8h42BNil8f7ewbk7rr5V+a1ShBHcXxU9DjDHWFnQ9p2w==</FRMT>
  </TED>
  <TmstFirma>2015-10-07T20:37:16</TmstFirma>
 </Documento>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference URI="#T33">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<DigestValue>Kc5d1UTNvYoRtJcffZDcO3ublmo=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue>
Ndtlkd3bRR38y3+vIc1gJCasNuSUYtTicBY/4M7NDWSdXOGf3OEdvcD3BqFA7JoHuj9GOMVRQf8V
qb521bLs2+zY3rhMQAQfx/I7V3/P7TRNiyvGzm+Mjk07+wy9KqEfMzhtqK47w2Q+JqMo+TZJk73A
r3WpCDL03ac4bUoWgIH8m4P5AmVSRJaiET3MiSkmk7ikkmXjAuMNkFnE67vUrDZQNHMqfxh1G+CC
AWd+KQ+2i6vhhb6HnsezxfCtxyRZ2LXFtwHsQkCUVkY2Zj9W5xsr8BUGpnYmie85sfF7OXqGKT5Q
3H2DilnIIpPWlhQbw50eAke6a6GJ6iQYrBwdnw==
</SignatureValue>
<KeyInfo>
<KeyValue>
<RSAKeyValue>
<Modulus>
muHYq0PQCNG/sSdh+7bcDh3QFr8RGSRezbJErsC3um9weS1HbHuISNQjPIuJFmfzwA+Zdly1w3bC
HSDs1RGpN6wuqe5aM/q0YThDNGVA2UC5NJk+krYRYs3VtxhvprXa8J1C8MIKD+yTie72OcA15xiE
+s+LaMBg9v8/qJoXaeuTLkYcAAx52yVX2vpE4bIpfOZVkQEVQq2zVxgdhjNGGbCQC4pNR9t7Yn8B
lbWnQeaqSaB9ikDDz3T+QiLNbA9NAPjFW7m+WIQ8A8HtxpdaLLyBudqptSqhwTlSKu6tjdC/ZL+8
PnRWye87/MS7MLlfGWQ55BRqyn+rxxkb9QqIaQ==
</Modulus>
<Exponent>AQAB</Exponent>
</RSAKeyValue>
</KeyValue>
<X509Data>
<X509Certificate>
MIIEgzCCA2ugAwIBAgIBQzANBgkqhkiG9w0BAQUFADCBpTEUMBIGA1UEAxMLU0lJLUNBLTIwMTMx
GjAYBgNVBAcTEVNhbnRpYWdvIGRlIENoaWxlMR0wGwYDVQQIExRSZWdpb24gTWV0cm9wb2xpdGFu
YTELMAkGA1UEBhMCQ0wxHDAaBgkqhkiG9w0BCQEWDXNpaS1jYUBzaWkuY2wxJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczAeFw0xNTAzMjcxNTM3MzdaFw0xNzAzMjYxNTM3
MzdaMIHwMSQwIgYDVQQLExtTdWJkaXJlY2Npb24gZGUgSW5mb3JtYXRpY2ExJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczELMAkGA1UEBhMCQ0wxHTAbBgNVBAgTFFJlZ2lv
biBNZXRyb3BvbGl0YW5hMRowGAYDVQQHExFTYW50aWFnbyBkZSBDaGlsZTEmMCQGCSqGSIb3DQEJ
ARYXU0lJX2R0ZV9pbXByZXNvc0BzaWkuY2wxLzAtBgNVBAMTJlBSVUVCQSBTT1BPUlRFIEZBQ1RV
UkEgRUxFQ1RST05JQ0EgU0lJMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAmuHYq0PQ
CNG/sSdh+7bcDh3QFr8RGSRezbJErsC3um9weS1HbHuISNQjPIuJFmfzwA+Zdly1w3bCHSDs1RGp
N6wuqe5aM/q0YThDNGVA2UC5NJk+krYRYs3VtxhvprXa8J1C8MIKD+yTie72OcA15xiE+s+LaMBg
9v8/qJoXaeuTLkYcAAx52yVX2vpE4bIpfOZVkQEVQq2zVxgdhjNGGbCQC4pNR9t7Yn8BlbWnQeaq
SaB9ikDDz3T+QiLNbA9NAPjFW7m+WIQ8A8HtxpdaLLyBudqptSqhwTlSKu6tjdC/ZL+8PnRWye87
/MS7MLlfGWQ55BRqyn+rxxkb9QqIaQIDAQABo3EwbzAJBgNVHRMEAjAAMD0GA1UdEQQ2MDSgGAYI
KwYBBAHBAQGgDBMKNDUwMDAwNTItM6AYBggrBgEEAcEBA6AMEwo2MDgwMzAwMC1LMCMGA1UdEgQc
MBqgGAYIKwYBBAHBAQKgDBMKNjA4MDMwMDAtSzANBgkqhkiG9w0BAQUFAAOCAQEASo7TMMU3Vi0C
meIOQ3k85daCtbRLA5jzmoyGdVXZmF4ibgeRmsoKBzwBA5IciI25XWhnuhNQZECC4lg45I5cEFWN
7Jn90ZEDwtOIifmAemmrx1TzcK2gflM2eLub3Do9WcCAqjh9Xs7SUnhfH0ExhqWJYKXe+TeJJmwV
HRae9A+wIB56f8UroMGrHKwFdKOPCLtk7Unr3I9sisQsRPeEYMRuxJXKPR49ZDi9tbD7Cku/GCoK
qB4g+kJCOGZAjuESRjWR8FyfJEQ3OjdAO9hBoQj+SVrrgnJkOFcH1ue2BAVOMLKUAlWkVlcoCSV1
ip01mMmoZOXlzx6hhAfajFrwiA==
</X509Certificate>
</X509Data>
</KeyInfo>
</Signature></DTE><DTE xmlns="http://www.sii.cl/SiiDte" version="1.0">
 <Documento ID="T35">
  <Encabezado>
   <IdDoc>
    <TipoDTE>33</TipoDTE>
    <Folio>52090</Folio>
    <FchEmis>2013-06-21</FchEmis>
   </IdDoc>
   <Emisor>
    <RUTEmisor>88888888-8</RUTEmisor>
    <RznSoc>EMPRESA DE PRUEBA</RznSoc>
    <GiroEmis>Informatica</GiroEmis>
    <Acteco>1</Acteco>
    <CdgSIISucur>59529595</CdgSIISucur>
    <DirOrigen>Teatinos 120</DirOrigen>
    <CmnaOrigen>Santiago</CmnaOrigen>
    <CiudadOrigen>Santiago</CiudadOrigen>
   </Emisor>
   <Receptor>
    <RUTRecep>69507000-4</RUTRecep>
    <RznSocRecep>RUT DE PRUEBA PORTAL</RznSocRecep>
    <GiroRecep>Comercial</GiroRecep>
    <DirRecep>Santiago</DirRecep>
    <CmnaRecep>Santiago</CmnaRecep>
    <CiudadRecep>Santiago</CiudadRecep>
   </Receptor>
   <Totales>
    <MntNeto>3118</MntNeto>
    <TasaIVA>19</TasaIVA>
    <IVA>592</IVA>
    <MntTotal>3710</MntTotal>
   </Totales>
  </Encabezado>
  <Detalle>
   <NroLinDet>1</NroLinDet>
   <NmbItem>SET INTERCAMBIO NUMERO 430582</NmbItem>
   <QtyItem>1</QtyItem>
   <PrcItem>3118</PrcItem>
   <MontoItem>3118</MontoItem>
  </Detalle>
  <TED version="1.0">
   <DD>
    <RE>88888888-8</RE>
    <TD>33</TD>
    <F>52090</F>
    <FE>2013-06-21</FE>
    <RR>69507000-4</RR>
    <RSR>RUT DE PRUEBA PORTAL</RSR>
    <MNT>3710</MNT>
    <IT1>SET INTERCAMBIO NUMERO 430582</IT1>
    <CAF version="1.0">
     <DA>
      <RE>88888888-8</RE>
      <RS>EMPRESA DE PRUEBA</RS>
      <TD>33</TD>
      <RNG>
       <D>17479</D>
       <H>17901</H>
      </RNG>
      <FA>2004-03-30</FA>
      <RSAPK>
       <M>umn8PR3gbC1L3CFheZb5Woh2bj51lvaN2OnwFdTncKXFutekvIAxPmso9DRhgQKJOjlKS1TEKxvzPAYIeEf3tw==</M>
       <E>Aw==</E>
      </RSAPK>
      <IDK>1</IDK>
     </DA>
     <FRMA algoritmo="SHA1withRSA">FVGanT5jYLSopnBQt7+t48aoLtKTYtFZHCV3c2Z2V3XAdExCke7XXONn9N4Lq1BPR24vnH/qCyvIxaYBVCtEMw==</FRMA>
    </CAF>
    <TSTED>2015-10-07T20:37:16</TSTED>
   </DD>
   <FRMT algoritmo="SHA1withRSA">V+YvYUaHFLHuOVg/n5aRxNSgcTkFj2DbGvlH5iyema8h42BNil8f7ewbk7rr5V+a1ShBHcXxU9DjDHWFnQ9p2w==</FRMT>
  </TED>
  <TmstFirma>2015-10-07T20:37:16</TmstFirma>
 </Documento>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference URI="#T35">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<DigestValue>tLqHEfCAdpdDi5NU78B/sauvU8o=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue>
A6UEEGHuMRSQe0z2ouR2fZUwHNR2WGFn5XFSQM8O2yqc37lnqyIkjgxFBI27ee4qE1lqgiE8nos0
lYNSV6mfjErzaalEkXMLhFFga9K3N/zpnsm9IvJbCi6abMSXtezbs2/cOuPN1bhE4z0n5fCZapeQ
ytpGKBRc1Oif2SiUObdp1nD4ZkGf6YC9J4wvLO2oVheb5gfGZoqHtiBrzkvimwZoNa3rT3t4lcQ7
b2sBf02t1uEymLrHAbua2uLXrdQY9JLI+CKYpK4M8Ggt0FT72lxGbVUILvHV/5zDIQ2V7F6KH1h4
+G8I+lJOVRXNmKuan7d+KUoByxgobWFPy0oHtA==
</SignatureValue>
<KeyInfo>
<KeyValue>
<RSAKeyValue>
<Modulus>
muHYq0PQCNG/sSdh+7bcDh3QFr8RGSRezbJErsC3um9weS1HbHuISNQjPIuJFmfzwA+Zdly1w3bC
HSDs1RGpN6wuqe5aM/q0YThDNGVA2UC5NJk+krYRYs3VtxhvprXa8J1C8MIKD+yTie72OcA15xiE
+s+LaMBg9v8/qJoXaeuTLkYcAAx52yVX2vpE4bIpfOZVkQEVQq2zVxgdhjNGGbCQC4pNR9t7Yn8B
lbWnQeaqSaB9ikDDz3T+QiLNbA9NAPjFW7m+WIQ8A8HtxpdaLLyBudqptSqhwTlSKu6tjdC/ZL+8
PnRWye87/MS7MLlfGWQ55BRqyn+rxxkb9QqIaQ==
</Modulus>
<Exponent>AQAB</Exponent>
</RSAKeyValue>
</KeyValue>
<X509Data>
<X509Certificate>
MIIEgzCCA2ugAwIBAgIBQzANBgkqhkiG9w0BAQUFADCBpTEUMBIGA1UEAxMLU0lJLUNBLTIwMTMx
GjAYBgNVBAcTEVNhbnRpYWdvIGRlIENoaWxlMR0wGwYDVQQIExRSZWdpb24gTWV0cm9wb2xpdGFu
YTELMAkGA1UEBhMCQ0wxHDAaBgkqhkiG9w0BCQEWDXNpaS1jYUBzaWkuY2wxJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczAeFw0xNTAzMjcxNTM3MzdaFw0xNzAzMjYxNTM3
MzdaMIHwMSQwIgYDVQQLExtTdWJkaXJlY2Npb24gZGUgSW5mb3JtYXRpY2ExJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczELMAkGA1UEBhMCQ0wxHTAbBgNVBAgTFFJlZ2lv
biBNZXRyb3BvbGl0YW5hMRowGAYDVQQHExFTYW50aWFnbyBkZSBDaGlsZTEmMCQGCSqGSIb3DQEJ
ARYXU0lJX2R0ZV9pbXByZXNvc0BzaWkuY2wxLzAtBgNVBAMTJlBSVUVCQSBTT1BPUlRFIEZBQ1RV
UkEgRUxFQ1RST05JQ0EgU0lJMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAmuHYq0PQ
CNG/sSdh+7bcDh3QFr8RGSRezbJErsC3um9weS1HbHuISNQjPIuJFmfzwA+Zdly1w3bCHSDs1RGp
N6wuqe5aM/q0YThDNGVA2UC5NJk+krYRYs3VtxhvprXa8J1C8MIKD+yTie72OcA15xiE+s+LaMBg
9v8/qJoXaeuTLkYcAAx52yVX2vpE4bIpfOZVkQEVQq2zVxgdhjNGGbCQC4pNR9t7Yn8BlbWnQeaq
SaB9ikDDz3T+QiLNbA9NAPjFW7m+WIQ8A8HtxpdaLLyBudqptSqhwTlSKu6tjdC/ZL+8PnRWye87
/MS7MLlfGWQ55BRqyn+rxxkb9QqIaQIDAQABo3EwbzAJBgNVHRMEAjAAMD0GA1UdEQQ2MDSgGAYI
KwYBBAHBAQGgDBMKNDUwMDAwNTItM6AYBggrBgEEAcEBA6AMEwo2MDgwMzAwMC1LMCMGA1UdEgQc
MBqgGAYIKwYBBAHBAQKgDBMKNjA4MDMwMDAtSzANBgkqhkiG9w0BAQUFAAOCAQEASo7TMMU3Vi0C
meIOQ3k85daCtbRLA5jzmoyGdVXZmF4ibgeRmsoKBzwBA5IciI25XWhnuhNQZECC4lg45I5cEFWN
7Jn90ZEDwtOIifmAemmrx1TzcK2gflM2eLub3Do9WcCAqjh9Xs7SUnhfH0ExhqWJYKXe+TeJJmwV
HRae9A+wIB56f8UroMGrHKwFdKOPCLtk7Unr3I9sisQsRPeEYMRuxJXKPR49ZDi9tbD7Cku/GCoK
qB4g+kJCOGZAjuESRjWR8FyfJEQ3OjdAO9hBoQj+SVrrgnJkOFcH1ue2BAVOMLKUAlWkVlcoCSV1
ip01mMmoZOXlzx6hhAfajFrwiA==
</X509Certificate>
</X509Data>
</KeyInfo>
</Signature></DTE></SetDTE>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference URI="#SetDoc">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<DigestValue>Gb6SgQE8AiZjNaqZ6d/hieEL4Cs=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue>
W7JbFT5HJl9x1zZROTBwKps+V0KiAk+VvgM5Daol4+Pep9x8vETonZ10d42Qb3BfMKSoysPmMVI8
QSJjqLgEKe2Ai6Z9w5whWLNd9hZ8cVGsPbvSdjdWnYhOv7x8d2f1eWTI95VeoQJ0gsW4CNmiPnMK
PUcswHziPSAbizNdE+09GDCrk1YrE7s1jcjJoC4isOjjjTT4ph13o8NCZcyYmIiDIlpK6RltlgwN
s06EuzzErSdg6Fg/BWaGnoI4X6lvDtpNG1RQfL74U1S/dO1PD3+z8jWZTiPoa2K5UdXg/SKdsw6y
u8ZZH86lABI3up7BBHE8+SFlMwTjRzedR/Mo9A==
</SignatureValue>
<KeyInfo>
<KeyValue>
<RSAKeyValue>
<Modulus>
muHYq0PQCNG/sSdh+7bcDh3QFr8RGSRezbJErsC3um9weS1HbHuISNQjPIuJFmfzwA+Zdly1w3bC
HSDs1RGpN6wuqe5aM/q0YThDNGVA2UC5NJk+krYRYs3VtxhvprXa8J1C8MIKD+yTie72OcA15xiE
+s+LaMBg9v8/qJoXaeuTLkYcAAx52yVX2vpE4bIpfOZVkQEVQq2zVxgdhjNGGbCQC4pNR9t7Yn8B
lbWnQeaqSaB9ikDDz3T+QiLNbA9NAPjFW7m+WIQ8A8HtxpdaLLyBudqptSqhwTlSKu6tjdC/ZL+8
PnRWye87/MS7MLlfGWQ55BRqyn+rxxkb9QqIaQ==
</Modulus>
<Exponent>AQAB</Exponent>
</RSAKeyValue>
</KeyValue>
<X509Data>
<X509Certificate>
MIIEgzCCA2ugAwIBAgIBQzANBgkqhkiG9w0BAQUFADCBpTEUMBIGA1UEAxMLU0lJLUNBLTIwMTMx
GjAYBgNVBAcTEVNhbnRpYWdvIGRlIENoaWxlMR0wGwYDVQQIExRSZWdpb24gTWV0cm9wb2xpdGFu
YTELMAkGA1UEBhMCQ0wxHDAaBgkqhkiG9w0BCQEWDXNpaS1jYUBzaWkuY2wxJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczAeFw0xNTAzMjcxNTM3MzdaFw0xNzAzMjYxNTM3
MzdaMIHwMSQwIgYDVQQLExtTdWJkaXJlY2Npb24gZGUgSW5mb3JtYXRpY2ExJzAlBgNVBAoTHlNl
cnZpY2lvIGRlIEltcHVlc3RvcyBJbnRlcm5vczELMAkGA1UEBhMCQ0wxHTAbBgNVBAgTFFJlZ2lv
biBNZXRyb3BvbGl0YW5hMRowGAYDVQQHExFTYW50aWFnbyBkZSBDaGlsZTEmMCQGCSqGSIb3DQEJ
ARYXU0lJX2R0ZV9pbXByZXNvc0BzaWkuY2wxLzAtBgNVBAMTJlBSVUVCQSBTT1BPUlRFIEZBQ1RV
UkEgRUxFQ1RST05JQ0EgU0lJMIIBIjANBgkqhkiG9w0BAQEFAAOCAQ8AMIIBCgKCAQEAmuHYq0PQ
CNG/sSdh+7bcDh3QFr8RGSRezbJErsC3um9weS1HbHuISNQjPIuJFmfzwA+Zdly1w3bCHSDs1RGp
N6wuqe5aM/q0YThDNGVA2UC5NJk+krYRYs3VtxhvprXa8J1C8MIKD+yTie72OcA15xiE+s+LaMBg
9v8/qJoXaeuTLkYcAAx52yVX2vpE4bIpfOZVkQEVQq2zVxgdhjNGGbCQC4pNR9t7Yn8BlbWnQeaq
SaB9ikDDz3T+QiLNbA9NAPjFW7m+WIQ8A8HtxpdaLLyBudqptSqhwTlSKu6tjdC/ZL+8PnRWye87
/MS7MLlfGWQ55BRqyn+rxxkb9QqIaQIDAQABo3EwbzAJBgNVHRMEAjAAMD0GA1UdEQQ2MDSgGAYI
KwYBBAHBAQGgDBMKNDUwMDAwNTItM6AYBggrBgEEAcEBA6AMEwo2MDgwMzAwMC1LMCMGA1UdEgQc
MBqgGAYIKwYBBAHBAQKgDBMKNjA4MDMwMDAtSzANBgkqhkiG9w0BAQUFAAOCAQEASo7TMMU3Vi0C
meIOQ3k85daCtbRLA5jzmoyGdVXZmF4ibgeRmsoKBzwBA5IciI25XWhnuhNQZECC4lg45I5cEFWN
7Jn90ZEDwtOIifmAemmrx1TzcK2gflM2eLub3Do9WcCAqjh9Xs7SUnhfH0ExhqWJYKXe+TeJJmwV
HRae9A+wIB56f8UroMGrHKwFdKOPCLtk7Unr3I9sisQsRPeEYMRuxJXKPR49ZDi9tbD7Cku/GCoK
qB4g+kJCOGZAjuESRjWR8FyfJEQ3OjdAO9hBoQj+SVrrgnJkOFcH1ue2BAVOMLKUAlWkVlcoCSV1
ip01mMmoZOXlzx6hhAfajFrwiA==
</X509Certificate>
</X509Data>
</KeyInfo>
</Signature></EnvioDTE>